.m-square-list{list-style:none;margin-left:0;padding-left:0}
.m-square-list>li:not(.c-stat){padding-left:30px}
.m-square-list>li:not(.c-stat):before{font-family:arial,helvetica,sans-serif;position:relative;float:left;color:var(--theme-bullet-color);text-indent:-30px;speak:none;content:'\25A0';top:-3px}
.o-hero.v--short{padding-bottom:0}
.o-content-container.v--large{max-width:1440px}
.o-two-columns{grid-template-columns:1fr;align-items:center}
@media screen and (min-width:48rem){.o-two-columns{grid-template-columns:repeat(2,1fr);grid-gap:2rem}
}